<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>project</title>
	<link rel="stylesheet" href="scc/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<div class="header">
			<div class="inner_header">
				<div class="logo_container">
					<h1>MY<span>personal</span>HOBBY</h1>
				</div>
			</div>
			
		</div>
		<nav>
			<div class="hidden">
			<div class="topnav" id="myTopnav">
				<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
				<a id="menu" href="#" class="icon">&#9776;</a>
			</div>
				
			</div>
		</nav>
	</header>
	<main class="project">
		<div class="gallery">
			<div class="photo-item"><img src="img/Projects/slide1.jpg" alt=""></div>
			<div class="photo-item"><img src="img/Projects/slide2.jpg" alt=""></div>
			<div class="photo-item"><img src="img/Projects/slide3.jpg" alt=""></div>
			<div class="photo-item"><img src="img/Projects/slide4.jpg" alt=""></div>
			<div class="photo-item"><img src="img/Projects/slide5.jpg" alt=""></div>
			<div class="photo-item"><img src="img/Projects/slide6.jpg" alt=""></div>
			<div class="photo-item"><img src="img/Projects/slide7.jpg" alt=""></div>
			<div class="photo-item"><img src="img/Projects/slide8.jpg" alt=""></div>
		</div>
	</main>
	
	<footer>
		<nav>
			<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
		</nav>
		
		<div class="social">
			<a href="#"><img src="social/em.png" alt=""></a>
			<a href="#"><img src="social/face.png" alt=""></a>
			<a href="#"><img src="social/goo.png" alt=""></a>
			<a href="#"><img src="social/inst.png" alt=""></a>
			<a href="#"><img src="social/pint.png" alt=""></a>
		</div>
		<p>
			Grabchuk Viktor.2019
		</p>

	</footer>






	
	<script src="js/script.js"></script>
</body>
</html>